Commit e835ef46 authored by philburk's avatar philburk

Apply patch for Debian from Samuel Thibault.


git-svn-id: https://subversion.assembla.com/svn/portaudio/portaudio/trunk@1763 0f58301d-fd10-0410-b4af-bbb618454e57
parent 8143fe31
...@@ -8114,7 +8114,7 @@ $$1_PKG_ERRORS ...@@ -8114,7 +8114,7 @@ $$1_PKG_ERRORS
Consider adjusting the PKG_CONFIG_PATH environment variable if you Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix. installed software in a non-standard prefix.
_PKG_TEXT])dnl _PKG_TEXT])[]dnl
]) ])
elif test $pkg_failed = untried; then elif test $pkg_failed = untried; then
AC_MSG_RESULT([no]) AC_MSG_RESULT([no])
...@@ -8125,7 +8125,7 @@ path to pkg-config. ...@@ -8125,7 +8125,7 @@ path to pkg-config.
_PKG_TEXT _PKG_TEXT
To get pkg-config, see <http://pkg-config.freedesktop.org/>.])dnl To get pkg-config, see <http://pkg-config.freedesktop.org/>.])[]dnl
]) ])
else else
$1[]_CFLAGS=$pkg_cv_[]$1[]_CFLAGS $1[]_CFLAGS=$pkg_cv_[]$1[]_CFLAGS
......
...@@ -11663,7 +11663,7 @@ fi ...@@ -11663,7 +11663,7 @@ fi
THREAD_CFLAGS="-mt" THREAD_CFLAGS="-mt"
;; ;;
*) *)
SHARED_FLAGS="-shared -fPIC" SHARED_FLAGS="-fPIC"
THREAD_CFLAGS="-pthread" THREAD_CFLAGS="-pthread"
;; ;;
esac esac
......
...@@ -368,7 +368,7 @@ case "${host_os}" in ...@@ -368,7 +368,7 @@ case "${host_os}" in
THREAD_CFLAGS="-mt" THREAD_CFLAGS="-mt"
;; ;;
*) *)
SHARED_FLAGS="-shared -fPIC" SHARED_FLAGS="-fPIC"
THREAD_CFLAGS="-pthread" THREAD_CFLAGS="-pthread"
;; ;;
esac esac
......
...@@ -65,7 +65,7 @@ ...@@ -65,7 +65,7 @@
# compiler: $LTCC # compiler: $LTCC
# compiler flags: $LTCFLAGS # compiler flags: $LTCFLAGS
# linker: $LD (gnu? $with_gnu_ld) # linker: $LD (gnu? $with_gnu_ld)
# $progname: (GNU libtool) 2.2.6b Debian-2.2.6b-2ubuntu1 # $progname: (GNU libtool) 2.2.6b Debian-2.2.6b-2ubuntu3
# automake: $automake_version # automake: $automake_version
# autoconf: $autoconf_version # autoconf: $autoconf_version
# #
...@@ -73,7 +73,7 @@ ...@@ -73,7 +73,7 @@
PROGRAM=ltmain.sh PROGRAM=ltmain.sh
PACKAGE=libtool PACKAGE=libtool
VERSION="2.2.6b Debian-2.2.6b-2ubuntu1" VERSION="2.2.6b Debian-2.2.6b-2ubuntu3"
TIMESTAMP="" TIMESTAMP=""
package_revision=1.3017 package_revision=1.3017
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment